body {
	margin:0px;
	padding:0px;
	color: #666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em; 
	background-color: #fff;
}

a, a:link, a:visited { color: #666; font-weight: normal; text-decoration:none; }
a:hover { color:#000; text-decoration:none; }
.li{color:#04386c; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:600;line-height:1.5;}

p { margin: 0px; padding: 0 0 7px 0; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:justify; }
img { border: none; }

h2, h3, h4, h5 { font-weight: normal; font-family: Arial, Helvetica, sans-serif; }

h1 { font-size: 20px; color: #000; margin: 0 0 20px 0; padding: 5px 0; line-height:1.5px; }
h2 { font-size: 22px; color: #003366; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px dashed #999; font-family: Arial, Helvetica, sans-serif; }
h2 span { font-weight: bold; color: #003366; }
h3 { font-size: 21px; color: #333; margin: 0 0 15px 0; padding: 0; text-decoration: none; font-weight: normal; }
h4 { font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0; }
h5 {
	font-size: 14px;
	height: 27px;
	width: 116px;
	color: #000;
	margin: 0;
	padding: 3px 10px 0 10px;
	text-align: center;
	background: url(../images/h5_bg.png) no-repeat top left;
}
h6 { font-size: 12px; margin: 0 0 5px 0; padding: 0;}

blockquote { font-style: italic; }
cite { font-weight: normal; color: #1d68b6; font-size: 14px; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }


.margin_r15 { margin-right: 15px; }
.margin_r30 { margin-right: 30px; }

.float_l { float: left; }
.float_r { float: right; }

.image_wrapper { padding: 8px; border: 1px solid #000; background: #0f1115; }
.fl_img { float: left; margin: 3px 30px 15px 0; }
.fr_img { float: right; margin: 3px 0 15px 15px; }

.button a {
	clear: both;
	display: block;
	width: 119px;
	height: 33px;
	padding: 3px 0 0 12px;
	background: url(../images/readmore.png) no-repeat;
		
	color: #ccc;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}

.button a:hover {
	color: #fff;
}


.readmore a {
	clear: both;
	display: block;
	float: right;
	padding: 0px 0 2px 12px;
	background: url(../images/read_more.png) center left no-repeat;

	color: #2670c3;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}

/* header */

#header_wrapper {
	width: 100%;
	height: 95px;
	background:#fff;
}

#header {
	width: 940px;
	height: 87px;
	margin: 0 auto;
}

/* site title */

#site_title {
	float: left;
	padding:0px;
}


#site_title a {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title a span {
	display: block;
	margin-top: 5px;
	color: #fff;
	font-size: 11px;
	text-align: center;
}

/* end of site title */


/* menu */

#menu {
	float: right;
	height: 37px;
	margin-top: 25px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	height:auto;
	width:auto;
	margin-left: 10px;
	padding: 5px 15px 5px 15px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;	
	outline: none;
}

#menu li a:hover, #menu li .current {
	background-color:#003466;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;behavior: url(border-radius.htc); color:#FFFFFF;
}

/* end of menu */

/* end of header */

/* feature */

#feature_wrapper {
	width: 100%;
	height: 250px;
	background:#ebebeb;
}
					 
#feature {
	width: 910px;
	height: 196px;
	padding: 20px 15px;
	margin: 0 auto;
	color: #000;
}

#feature_left {
	float: right;
	width: 440px;
	padding-top:50px;
}


#feature_right {
	float:left;
	width:430px;
}


#content_wrapper {
	width: 910px;
	margin: 0 auto;
	padding: 30px 15px;
}

#content {
	float: left;
	width: 610px;
}

#sidebar {
	float: right;
	width: 240px;
	padding-right:10px;
}

.col_w265 {
	width: 265px;
}

.two_col_image {
	position: relative;
	width: 251px;
	height: 105px;
	padding: 7px;
	margin-bottom: 10px;
	background: url(../images/ot.png) no-repeat;
}

.two_col_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 253px;
	height: 119px;
	background: url(../images/ot.png) no-repeat;
}

.newsbox {
	padding-bottom: 20px;
	border-bottom: 1px dashed #666;
	margin-bottom: 20px;
}

.newsbox .news_image {
	float: left;
	position: relative;
	width: 83px;
	height: 53px;
	padding: 3px;
}

.newsbox .news_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 89px;
	height: 59px;
	background: url(../images/news_image_frame.png) no-repeat;
}

.newsbox p {
	float: right;
	width: 190px;
	margin: 0;
	padding: 0;
}

#latest_projects {
	width: 914px;
	height: 135px;
	padding: 20px 30px;
	background: url(../images/latest_projects.png) no-repeat;
}

#latest_project_text {
	float: left;
	width: 180px;
	padding: 0 20px 0 0;
	margin-right: 15px;
	background: url(../images/gallery_divider.png) right center no-repeat;
}

#latest_project_text p {
	font-size: 11px;
}

.project_image_box {
	float: left;
	width: 150px;
}

#latest_projects .project_image {
	position: relative;
	width: 134px;
	height: 97px;
	padding: 8px;
	margin-bottom: 5px;
}

#latest_projects h5 {
	font-size: 12px;
}

.project_image span {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 113px;
	background: url(../../images/project_image.png) no-repeat;
}



/* footer */

#footer_wrapper {
	clear: both;
	width: 100%;
	background:#2d2d2d;
}

#footer {
	position: relative;
	width: 910px;
	padding: 15px 20px 15px 20px;
	margin: 0 auto;
	color: #000000;
}

#footer a {
	font-weight: normal;
}

#footer #footer_title {
	position: absolute;
	top: 0;
	left: 30px;
	width: 142px;
	height: 35px;
	padding-top: 9px;
	font-size: 28px;
	color: #fff;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	background: url(../images/footer_title_bg.png) no-repeat;
}

.footer_box {
	float: left;
	width: 270px;
	padding-right: 30px;
}

.footer_box h2 {
	padding-bottom: 0;
	border-bottom: none;
}

#footer_right {
	float:right;
	width:auto;
	color:#FFFFFF;
}
#putter_nav {float: left;width: 440px;height:auto;margin:0px;padding:0px 0px 0px 0px;float:left;}
#putter_nav ul{float:left;margin:0px;padding:0px 0px 0px 0px;list-style:none;font:12px Arial;color:#cccccc;}
#putter_nav ul li{padding:0px;margin:0px;list-style:none;float:left;display:block;font-family:Arial;font-size:12px; }
#putter_nav ul li a{padding:0px 7px 0px 7px;margin:0px;list-style:none;float:left;display:block;color:#fff;text-decoration:none;}
#putter_nav ul a:hover{padding:0px 7px 0px 7px;margin:0px;list-style:none;float:left;display:block;color:#5ba843;text-decoration:none;}
#services_left{float: left;width:380px; padding-right:40px; border-right:1px #ccc solid;}
#services_right{float:right;width:380px; padding:0px 30px 0px 0px;}
